.desc_flight {
font-family: "MuseoLight";
font-size:11px;
font-weight:normal;
margin-top:2px;
color:inherit;
}
.ui-autocomplete {
    max-width: 500px;
    width: 500px;
    max-height: 200px;
    overflow-y: auto;
    /* prevent horizontal scrollbar */
    overflow-x: hidden;
  }
  /* IE 6 doesn't support max-height
   * we use height instead, but this forces the menu to always be this tall
   */
  * html .ui-autocomplete {
    height: 100px;
  }

.ui-state-hover,
.ui-widget-content .ui-state-hover,
.ui-widget-header .ui-state-hover,
.ui-state-focus,
.ui-widget-content .ui-state-focus,
.ui-widget-header .ui-state-focus {
    cursor: pointer;
    background-color: #eef8ff;
    color: #4a4b4c;
    border: 1px solid #eef8ff;
}



@media only screen
and (min-width : 50px)
and (max-width : 600px) {
.ui-autocomplete {
    max-width: 275px;
    width: 275px;
}
}
